#Mon Apr 04 15:43:09 CEST 2011
paye.jar.dest=${xemelios.prg}/root/lib/
requires=
type=config-updates
base.dest=${xemelios.prg}/root/documents-def/
description=Configuration pour les documents de paye
